import request from "../../request.js"

export function getPoserInfoListByType() {
	return request({
		url: `/nurseApplet/nearbyNursingStation/getPoserInfoListByType?moduleType=HOME_PAGE_MODULE`,
		method: 'GET'
	})
}
// 获取当前预约详情
export function getScreening(cardNo) {
	return request({
		url: `/nurseApplet/screening/record/getScreening/${cardNo}`,
		method: 'GET',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}

